Categories
Create category
AuthorizationBearer <token>
In: header
colorstring
Default
"#007bff"descriptionstring
Default
"Courses related to technology and programming"iconstring
Default
"fas fa-laptop-code"namestring
Default
"Technology"order_indexinteger
Default
1slugstring
Default
"technology"statusstring
Default
"published"thumbnailstring
Default
"https://example.com/tech-thumbnail.jpg"Format
uriResponse Body
curl -X POST "https://edushade.com/api/v1/admin/categories" \
-H "Content-Type: application/json" \
-d '{
"color": "#007bff",
"description": "Courses related to technology and programming",
"icon": "fas fa-laptop-code",
"name": "Technology",
"order_index": 1,
"slug": "technology",
"status": "published",
"thumbnail": "https://example.com/tech-thumbnail.jpg"
}'{}Empty
Empty
Empty